a:link {	font-size:9pt;	color:#333333;	text-decoration:none;	font-family: "굴림";}
a:visited {	font-size:9pt;	color:#333333;	text-decoration:none;	font-family: "굴림";}
a:active {	font-size:9pt;	color:#333333;	font-family: "굴림";}
a:hover {	font-size:9pt;	color:rgb(50,103,183);	text-decoration:underline;	font-family: "굴림";}
.style1 {font-size: 9pt; font-family: "굴림"}
.style2 {	font-family: "굴림";	font-size: 9pt;	line-height: 18px;	color: #333333;}
.style3 {	font-size: 9pt;	color: #0988DC;	font-family: "굴림";}
.style4 {font-size: 9pt; color: #0988DC; font-family: "굴림"; font-weight: bold; }
.style5 {	font-family: "굴림", "돋움", Seoul, "한강체";	font-size: 9pt;	font-weight: bold;	color: #003399;}
.style8 {	font-family: "굴림", "돋움", Seoul, "한강체";	font-size: 8pt;	color: #333333;}
body {	margin-left: 14px;	margin-top: 0px;}
#main_gray_area {margin:0 auto;width:100%;background:#f6f6f6;}
#main_copy_area {margin:0 auto;width:100%;background:#858585;} /* main_copy_area 삭제요망 20210302 -main_customer_area으로 교체함 */
#main_customer_area {margin:0 auto;width:100%;background:#b2d9d4;}
area:focus{
  border: none;
  outline:none;
  outline-style: none;
  -moz-outline-style:none; 
}
    
img,
img a {
 outline: none !important;
 border: none !important;
}
